POWERTOP(1)

NAME
powertop - program to analyze power consumption on Intel-based laptops

SYNOPSIS
powertop

DESCRIPTION
This manual page documents briefly the powertop commands.

powertop is a program that shows the power consumption on Intel-based laptops and makes suggestions on how to extend battery lifetime.
The program is more fully described at http://www.linuxpowertop.org

AUTHOR
powertop was written by Arjan van de Ven <arjan@linux.intel.com>.

This manual page was written by Carlo Segre <segre@debian.org>, for the Debian project (but may be used by others).